.school-logo {
    background:none;border-bottom:0;
}
@media screen and (max-width: 769px) {
    .video-tile iframe {
        width:100%;
    }
}

.colourBox {
    background-color: rgb(39, 104, 183) !important;}
    
.latest-news {background-color: rgba(0, 90, 158, 1);}

.news-bg-auto-sub {background: linear-gradient(to bottom, rgba(15,29,138,0) 0%,rgba(0,90,158,1) 49%);
}

.swiper-wrapper {margin-bottom: -5px;}

input#UserName, input#Password {
    margin: 0 10px;
}